<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Assignment 1</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <h1>
        Traditur, inquit, ab Epicuro ratio
        neglegendi doloris.
    </h1>
    <p>
        Illud urgueam, non intellegere eum quid sibi dicendum sit, cum dolorem
        summum malum esse dixerit. Ergo opifex plus sibi proponet ad formarum quam
        civis excellens ad factorum pulchritudinem? De quibus etsi a Chrysippo maxime
        est elaboratum, tamen a Zenone minus multo quam ab antiquis; At Zeno eum non
        beatum modo, sed etiam divitem dicere ausus est. Re mihi non aeque satisfacit,
        et   quidem   locis   pluribus.   Eodem   modo   is   enim   tibi   nemo   dabit,   quod,
        expetendum sit, id esse laudabile. Longum est enim ad omnia respondere, quae a
        te dicta sunt. Polemoni et iam ante Aristoteli ea prima visa sunt, quae paulo ante
        dixi.
    </p>
    <img src="assets/Screenshot%202021-09-07%20at%2010-39-01%20Assignment%2001%20Variant%2017%20-%20a01v17%20pdf.png"
        alt="Landscape with a lake and trees around"
        class="centred-img"/>
    <p>
        Sed finge non solum callidum eum, qui aliquid improbe faciat, verum etiam
        praepotentem, ut M. Quorum sine causa fieri nihil putandum est. Sed nunc, quod
        agimus;   Atqui   haec   patefactio   quasi   rerum   opertarum,   cum   quid   quidque   sit
        aperitur, definitio est. Eodem modo is enim tibi nemo dabit, quod, expetendum
        sit, id esse laudabile. Tum ille: Tu autem cum ipse tantum librorum habeas, quos
        hic   tandem   requiris?   Piso,   familiaris   noster,   et   alia   multa   et   hoc   loco Stoicos
        irridebat:   Quid   enim?   Quibus   rebus   vita   consentiens   virtutibusque   respondens
        recta et honesta et constans et naturae congruens existimari potest. Dolor ergo,
        id est summum malum, metuetur semper, etiamsi non aderit; Fatebuntur Stoici
        haec omnia dicta esse praeclare, neque eam causam Zenoni desciscendi fuisse.
        In eo autem voluptas omnium Latine loquentium more ponitur, cum percipitur
        ea,   quae   sensum   aliquem   moveat,   iucunditas.   Hoc   non   est   positum   in   nostra
        actione.
    </p>
    <p>
        Nobis   enim   ista   quaesita,   a   nobis   descripta,   notata,   praecepta   sunt,
        omniumque rerum publicarum reetionis genera, status, mutationes, leges etiam
        et instituta ac mores civitatum perscripsimus. Ergo hoc quidem apparet, nos ad
        agendum esse natos. Sic enim maiores nostri labores non fugiendos tristissimo
        tamen   verbo   aerumnas   etiam   in   deo   nominaverunt.   Nam   qui   valitudinem
        aestimatione aliqua dignam iudicamus neque eam tamen in bonis ponimus, idem
        censemus   nullam   esse   tantam   aestimationem,   ut   ea   virtuti   anteponatur.   Et
        quidem iure fortasse, sed tamen non gravissimum est testimonium multitudinis.
        Quacumque   enim   ingredimur,   in   aliqua   historia   vestigium   ponimus.   Inquit,   an
        parum   disserui   non   verbis   Stoicos   a   Peripateticis,   sed   universa   re   et   tota
        sententia   dissidere?   Bonum   incolumis   acies:   misera   caecitas.   Quaeque   de
        virtutibus   dicta   sunt,   quem   ad   modum   eae   semper   voluptatibus   inhaererent,
        eadem   de   amicitia   dicenda   sunt.   Quos   quidem   tibi   studiose   et   diligenter
        tractandos magnopere censeo.
    </p>
    <p>
        Quamquam   id   quidem   licebit   iis   existimare,   qui   legerint.   Quod   ea   non
        occurrentia   fingunt,   vincunt   Aristonem;   Nec   enim,   dum   metuit,   iustus   est,   et
        certe, si metuere destiterit, non erit; Quid, de quo nulla dissensio est? Critolaus
        imitari voluit antiquos, et quidem est gravitate proximus, et redundat oratio, ac
        tamen is quidem in patriis institutis manet. Ita relinquet duas, de quibus etiam
        atque etiam consideret. Ego vero volo in virtute vim esse quam maximam;
    </p>
    <img src="assets/Screenshot%202021-09-07%20at%2010-41-01%20Assignment%2001%20Variant%2017%20-%20a01v17%20pdf.png"
         alt="Landscape with trees on a river bank"
         class="floated-img">
    <p>
        Lorem ipsum dolor sit amet,
        consectetur adipiscing elit. Si alia
        sentit,  inquam,  alia  loquitur,
        numquam intellegam quid sentiat;
        Duo Reges: constructio interrete.
        Qui   convenit?   Eam   tum   adesse,
        cum dolor omnis absit;
    </p>
    <section>
        <h2>
            Addidisti ad extremum
            etiam indoctum fuisse.
        </h2>
        <p>
            Tubulum   fuisse,   qua   illum,
            cuius  is  condemnatus  est
            rogatione,   P.   Si   quidem,   inquit,
            tollerem,   sed   relinquo.   Teneo,
            inquit,  finem  illi  videri  nihil
            dolere.   Atque   haec   coniunctio
            confusioque   virtutum   tamen   a
            philosophis  ratione  quadam
            distinguitur.  Ad  quorum  et
            cognitionem et usum iam corroborati natura ipsa praeeunte deducimur. <a href="">Ita multa
            dicunt, quae vix intellegam.</a> Qui autem esse poteris, nisi te amor ipse ceperit? At
            iam decimum annum in spelunca iacet.
        </p>
        <code>
            Quibus expositis facilis est coniectura ea maxime esse expetenda ex
            nostris, quae plurimum habent dignitatis, ut optimae cuiusque
            partis, quae per se expetatur, virtus sit expetenda maxime. Quod
            quidem nobis non saepe contingit.
        </code>
        <h3>
            Quae qui non vident, nihil umquam magnum ac cognitione dignum
            amaverunt.
        </h3>
        <p>
            <code>
                Virtutis, magnitudinis animi, patientiae, fortitudinis fomentis
                dolor mitigari solet.
            </code>
            <strong>Sed tamen intellego quid velit.</strong> Ea, quae dialectici
            nunc tradunt et docent, nonne ab illis instituta sunt aut inventa sunt?
        </p>
        <p>
            Inde   sermone   vario   sex   illa   a   Dipylo   stadia   confecimus.   Quid   enim
            possumus   hoc   agere   divinius?   Cum   praesertim   illa   perdiscere   ludus   esset.
            <code>
                Equidem, sed audistine modo de Carneade?
            </code>
            <strong>
                Quid ergo hoc loco intellegit honestum?
            </strong> Urgent tamen et nihil remittunt. Sin aliud quid voles, postea.
        </p>
        <ol>
            <li>Sed tempus est, si videtur, et recta quidem ad me.</li>
            <li>
                Potius ergo illa dicantur: turpe esse, viri non esse debilitari dolore, frangi,
                succumbere.
            </li>
            <li>Tum Piso: Quoniam igitur aliquid omnes, quid Lucius noster?</li>
            <li>
                In quibus doctissimi illi veteres inesse quiddam caeleste et divinum
                putaverunt.
            </li>
            <li>Certe, nisi voluptatem tanti aestimaretis.</li>
        </ol>
        <p>
            Roges enim Aristonem, bonane ei videantur haec: vacuitas doloris, divitiae,
            valitudo;   Roges   enim   Aristonem,   bonane   ei   videantur   haec:   vacuitas   doloris,
            divitiae,   valitudo;   Ab   his   oratores,   ab   his   imperatores   ac   rerum   publicarum
            principes extiterunt. <a href="">At iam decimum annum in spelunca iacet.</a>
        </p>
        <dl>
            <dt>Quid vero?</dt>
            <dd>
                Incommoda autem et commoda-ita enim estmata et dustmata appello-
                communia esse voluerunt, paria noluerunt.
            </dd>

            <dt>Quonam modo?</dt>
            <dd>
                Equidem etiam Epicurum, in physicis quidem, Democriteum puto.
            </dd>

            <dt>Sed haec in pueris;</dt>
            <dd>Eam tum adesse, cum dolor omnis absit;</dd>

            <dt>Negare non possum.</dt>
            <dd>Haec igitur Epicuri non probo, inquam.</dd>

            <dt>Peccata paria.</dt>
            <dd>Ergo, si semel tristior effectus est, hilara vita amissa est?</dd>

            <dt>Magna laus.</dt>
            <dd>Id et fieri posse et saepe esse factum et ad voluptates percipiendas maxime
                pertinere.</dd>
        </dl>
        <ul>
            <li>
                Sit ista in Graecorum levitate perversitas, qui maledictis insectantur eos, a
                quibus de veritate dissentiunt.
            </li>

            <li>
                Ita similis erit ei finis boni, atque antea fuerat, neque idem tamen;
            </li>

            <li>
                Itaque si aut requietem natura non quaereret aut eam posset alia quadam
                ratione consequi.
            </li>

            <li>
                Tu autem, si tibi illa probabantur, cur non propriis verbis ea tenebas?
            </li>

            <li>
                Et si in ipsa gubernatione neglegentia est navis eversa, maius est peccatum
                in auro quam in palea.
            </li>

            <li>
                Si stante, hoc natura videlicet vult, salvam esse se, quod concedimus;
            </li>
        </ul>
        <ol>
            <li>Cur tantas regiones barbarorum pedibus obiit, tot maria transmisit?</li>
            <li>Qua igitur re ab deo vincitur, si aeternitate non vincitur?</li>
            <li>Vide, quantum, inquam, fallare, Torquate.</li>
        </ol>
        <p>
            Non   enim   quaero   quid   verum,   sed   quid   cuique   dicendum   sit.   Aufidio,
            praetorio,   erudito   homine,   oculis   capto,   saepe   audiebam,   cum   se   lucis   magis
            quam utilitatis desiderio moveri diceret.
        </p>
        <p>
            <code>Nemo   igitur   esse   beatus   potest.</code>  Equidem   soleo   etiam   quod   uno
            Graeci, si aliter non possum, idem pluribus verbis exponere. Ut proverbia non
            nulla veriora sint quam vestra dogmata. Itaque a sapientia praecipitur se ipsam,
            si   usus   sit,   sapiens   ut   relinquat.   <code>Quarum   ambarum   rerum   cum   medicinam
            pollicetur, luxuriae licentiam pollicetur.</code> <i>Quod vestri non item.</i> An eum
            discere ea mavis, quae cum plane perdidiceriti nihil sciat? Est, ut dicis, inquam.
        </p>
        <p>
            Duo enim genera quae erant, fecit tria. Summum a vobis bonum voluptas
            dicitur.   Te   enim   iudicem   aequum   puto,   modo   quae   dicat   ille   bene   noris.
            Fatebuntur Stoici haec omnia dicta esse praeclare, neque eam causam Zenoni
            desciscendi   fuisse.   <a href="">Quae   duo   sunt,   unum   facit.</a>  Eadem   fortitudinis   ratio
            reperietur.   Quam   nemo   umquam   voluptatem   appellavit,   appellat;   Res   enim
            concurrent   contrariae.   Quae   animi   affectio   suum   cuique   tribuens   atque   hanc,
            quam dico.
        </p>
        <blockquote>
            Quae quod Aristoni et Pyrrhoni omnino visa sunt pro nihilo, ut inter
            optime valere et gravissime aegrotare nihil prorsus dicerent interesse,
            recte iam pridem contra eos desitum est disputari.
        </blockquote>
        <p>
            <mark>Tecum optime, deinde etiam cum mediocri amico.</mark> Quid de Platone aut de
            Democrito loquar?  <i>Age, inquies, ista parva sunt.</i>  <a href="">Faceres tu quidem, Torquate,
            haec omnia;</a> Huius, Lyco, oratione locuples, rebus ipsis ielunior.
        </p>
        <code>
            Cuius tanta tormenta sunt, ut in iis beata vita, si modo dolor
            summum malum
            est, esse non possit. Mihi enim satis est, ipsis non satis.
        </code>
        <ul>
            <li>
                An est aliquid, quod te sua sponte delectet?
            </li>
            <li>
                Virtutibus igitur rectissime mihi videris et ad consuetudinem nostrae
                orationis vitia posuisse contraria.
            </li>
            <li>
                Cur igitur easdem res, inquam, Peripateticis dicentibus verbum nullum est,
                quod non intellegatur?
            </li>
        </ul>
        <dl>
            <dt>Polycratem Samium felicem appellabant.</dt>
            <dd>
                Voluptatem cum summum bonum diceret, primum in eo ipso parum vidit,
                deinde hoc quoque alienum;
            </dd>

            <dt>Pollicetur certe.</dt>
            <dd>
                Sed tempus est, si videtur, et recta quidem ad me.
            </dd>

            <dt>Ut pulsi recurrant?</dt>
            <dd>
                Hoc dictum in una re latissime patet, ut in omnibus factis re, non teste
                moveamur.
            </dd>
        </dl>
    </section>
    <section>
        <h2>
            Sed emolumenta communia esse dicuntur, recte
            autem facta et peccata non habentur communia.
        </h2>
        <p>
            At quanta conantur! Mundum hunc omnem oppidum esse nostrum! Incendi
            igitur eos, qui audiunt, vides. Sed nonne merninisti licere mihi ista probare, quae
            sunt   a   te   dicta?   Recte   dicis;   Magni   enim   aestimabat   pecuniam   non   modo   non
            contra   leges,   sed   etiam   legibus   partam.   Idemne   potest   esse   dies   saepius,   qui
            semel   fuit?   At   quicum   ioca   seria,   ut   dicitur,   quicum   arcana,   quicum   occulta
            omnia?
        </p>
        <h3>
            Quo studio Aristophanem putamus aetatem in litteris duxisse?
        </h3>
        <p>
            Non est igitur summum malum dolor. Quis contra in illa aetate pudorem,
            constantiam, etiamsi sua nihil intersit, non tamen diligat? Tria genera bonorum;
            Nam   ista   vestra:   Si   gravis,   brevis;   Quae   cum   magnifice   primo   dici   viderentur,
            considerata minus probabantur. <a href="">De vacuitate doloris eadem sententia erit.</a> Quid
            enim ab antiquis ex eo genere, quod ad disserendum valet, praetermissum est?
            Duarum   enim   vitarum   nobis   erunt   instituta   capienda.   Dolere   malum   est:   in
            crucem qui agitur, beatus esse non potest.
        </p>
        <blockquote>
            Sed si duo honesta proposita sint, alterum cum valitudine, alterum cum
            morbo, non esse dubium, ad utrum eorum natura nos ipsa deductura
            sit.
        </blockquote>
        <p>
            Eaedem   enim   utilitates   poterunt   eas   labefactare   atque   pervertere. <a href="">Sed
            virtutem ipsam inchoavit, nihil amplius.</a> Nulla erit controversia. Tu vero, inquam,
            ducas licet, si sequetur; Sic enim censent, oportunitatis esse beate vivere. Hoc
            non est positum in nostra actione.
        </p>
        <table>
            <thead>
                <tr>
                    <th>veterum,</th>
                    <th>respirat,</th>
                    <th>essent</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>dissentiunt.</td>
                    <td>Ptolomaeum</td>
                    <td>ea</td>
                </tr>
                <tr>
                    <td>futtiles?</td>
                    <td>laus,</td>
                    <td>iniuria,</td>
                </tr>
                <tr>
                    <td>non</td>
                    <td>scriptum</td>
                    <td>si</td>
                </tr>
            </tbody>
        </table>
        <p>
            Si   enim   non   fuit   eorum   iudicii,   nihilo   magis   hoc   non   addito   illud   est
            iudicatum-. Sed quia studebat laudi et dignitati, multum in virtute processerat.
            Hoc foedus facere si potuerunt, faciant etiam illud, ut aequitatem, modestiam,
            virtutes omnes per se ipsas gratis diligant. Nam et amici cultus et parentis ei, qui
            officio fungitur, in eo ipso prodest, quod ita fungi officio in recte factis est, quae
            sunt orta virtutibus. Quicquid enim a sapientia proficiscitur, id continuo debet
            expletum esse omnibus suis partibus; Ratio ista, quam defendis, praecepta, quae
            didicisti,   quae   probas,   funditus   evertunt   amicitiam,   quamvis   eam   Epicurus,   ut
            facit,   in   caelum   efferat   laudibus.   Sic   exclusis   sententiis   reliquorum   cum
            praeterea nulla esse possit, haec antiquorum valeat necesse est. In omni enim
            arte vel studio vel quavis scientia vel in ipsa virtute optimum quidque rarissimum
            est. Illum mallem levares, quo optimum atque humanissimum virum, Cn. Quid
            enim necesse est, tamquam meretricem in matronarum coetum, sic voluptatem
            in   virtutum   concilium adducere?   Voluptatem   cum   summum   bonum   diceret,
            primum   in   eo   ipso   parum   vidit,   deinde   hoc   quoque   alienum;   Atque   etiam
            valítudinem,   vires,   vacuitatem   doloris   non   propter   utilitatem   solum,   sed   etiam
            ipsas propter se expetemus.
        </p>
        <p>
            Quarum cum una sit, qua mores conformari putantur, differo eam partem,
            quae quasi stirps ets huius quaestionis. Nam cui proposito sit conservatio sui,
            necesse est huic partes quoque sui caras suo genere laudabiles. Quo plebiscito
            decreta   a   senatu   est   consuli   quaestio   Cn.   Negat   enim   summo   bono   afferre
            incrementum diem. Quid, cum volumus nomina eorum, qui quid gesserint, nota
            nobis   esse,   parentes,   patriam,   multa   praeterea   minime   necessaria?   Itaque   et
            manendi   in   vita   et   migrandi   ratio   omnis   iis   rebus,   quas   supra   dixi,   metienda.
            Gracchum   patrem   non   beatiorem   fuisse   quam   fillum,   cum   alter   stabilire   rem
            publicam   studuerit,   alter   evertere.   Deinde,   ubi   erubuit-vis   enim   est   permagna
            naturae-, confugit illuc, ut neget accedere quicquam posse ad voluptatem nihil
            dolentis. Sed quamvis comis in amicis tuendis fuerit, tamen, si haec vera sunt-
            nihil   enim   affirmo-,   non   satis   acutus   fuit.   Teneo,   inquit,   finem   illi   videri   nihil
            dolere.   Ita   fit   ut,   quanta   differentia   est   in   principiis   naturalibus,   tanta   sit   in
            finibus bonorum malorumque dissimilitudo.
        </p>
        <p>
            Satisne   ergo   pudori   consulat,   si   quis   sine   teste   libidini   pareat?   Quodsi
            Graeci leguntur a Graecis isdem de rebus alia ratione compositis, quid est, cur
            nostri a nostris non legantur? Nam si quae sunt aliae, falsum est omnis animi
            voluptates esse e corporis societate. Voluptatem cum summum bonum diceret,
            primum in eo ipso parum vidit, deinde hoc quoque alienum; Quoniamque in iis
            rebus, quae neque in virtutibus sunt neque in vitiis, est tamen quiddam, quod
            usui   possit   esse,   tollendum   id   non   est.   Addo   etiam   illud,   multa   iam   mihi   dare
            signa puerum et pudoris et ingenii, sed aetatem vides. Quos quidem tibi studiose
            et diligenter tractandos magnopere censeo. Atqui reperies, inquit, in hoc quidem
            pertinacem;   Aliter   enim   nosmet   ipsos   nosse   non   possumus.   Sint   modo   partes
            vitae beatae.
        </p>
    </section>
</body>
</html>
